2018-12-12 19:43 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000216Branch 0.2.1-FINALBugpublic2016-11-23 10:06
ReporterPakoone 
Assigned ToQuix0r 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000216: Nach der Anmeldebestätigungs link klick geschichte kommt Bugmeldung.
DescriptionKann die E-Mail Aktivierungscodes nicht benutzen. Das Script stürzt sofort ab und es geht nicht weiter. Bzw. die Accountaktivierung geht nicht weiter.
Steps To ReproduceHabe alle benötigten Scripte installiert um zur Registrierung zu gelangen. Komischerweise musste der refback und die refrally auch installiert werden, da sonst angezeigt wurde, dass das register skript erst gestartet werden müsse.
Angemeldet war ich, E-Mail bestätigung kam auch, inkl Link, doch auf den Link klicken bringt nur den Bug. komme folglich nichtmehr weiter.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000546

Quix0r (administrator)

Erstmal ein herzliches Willkommen! :)

Hast du den Bug noch mit der neusten Revision? Hast du eventuell einen Backtrace ähnlich wie dem aus Ticket 0000215? Diese sind nämlich sehr nützlich. Das Logbuch kann ich mir hier auf Arbeit nicht ansehen.

~0000550

Quix0r (administrator)

Sollte bereits mit neueren Revisionen gefixt sein, bitte aber immer HEAD auschecken (also immer die neueste Revision). Falls nicht, kann ich das Ticket gerne erneut oeffnen.

~0000658

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-04-12 19:00 Pakoone New Issue
2012-04-12 19:00 Pakoone File Added: debug.log
2012-06-06 08:45 Quix0r Assigned To => Quix0r
2012-06-06 08:45 Quix0r Status new => assigned
2012-06-06 08:46 Quix0r Note Added: 0000546
2012-06-06 08:47 Quix0r Product Version => 0.2.1-FINAL
2012-06-06 08:47 Quix0r Target Version => 0.2.1-FINAL
2012-06-15 18:30 Quix0r Note Added: 0000550
2012-06-15 18:30 Quix0r Status assigned => resolved
2012-06-15 18:30 Quix0r Fixed in Version => 0.2.1-FINAL
2012-06-15 18:30 Quix0r Resolution open => fixed
2012-10-16 07:50 Quix0r File Deleted: debug.log
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000658
+Issue History